@charset "UTF-8";

body {
	text-align:center;
	background-color:#101010;
	color:#ffffff;
	font-family:"ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}


a {
	color: #ffffff;
	text-decoration: none;
}
a:hover{
	color: #ffff00;
	text-decoration: underline;
}


div#main {
	width:600px;
	margin:20px;
	background-color:#000000;
	border:solid 1px #999999;
}

div#header {
	width:600px;
	padding:5px 0px;
	background-color:#990000;
}


div#title {
	width:400px;
	padding:5px;
	margin:10px;
	color:#ffffff;
	border:solid 1px #999999;
	font-size:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "ＤＦ隷書体", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

div#summon {
	padding:10px;
	color:#fff0f0;
	line-height:30px;
	font-size:100%;
	font-family:"ヒラギノ角ゴ Pro W3", "白舟古印体Pro", "ＡＲ古印体Ｂ", "ＤＦ隷書体", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

div#qrcode {
	margin:20px;
	font-size:12;
	line-height:30px;
	font-family:"ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

div#copyright {
	font-size:12;
	font-family:"ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}


form {
	margin:20px 0px 0px;
}

textarea {
	font-size:80%;
}

